[readmore]
other = "Read more"

[published]
other = "Published"

[author]
other = "Author"

[part_of_project]
one = "This post is a part of this project"
other = "This post is a part of these projects"

[member]
one = "Member"
other = "Members"

[leader]
other = "Leader"

[missing_author]
other = "{{ .Name }} didn't tell us anything about themselves."

[presenter]
other = "Speaker"

[talks-paginator-heading]
other = "Upcoming and past Talks"

[tags]
other = "Tags"

[posts_with_tag]
other = "Posts with tag"

[logo-alt]
other = "Logo of Pátek"